Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5785/?format=api
{ "ob_id": 5785, "uuid": "07d2ebf9e4fb15ab35211208ddd2205a", "title": "Facility for Airborne Atmospheric Measurements (FAAM)", "abstract": "The FAAM is a large atmospheric research BAE-146 aircraft, run jointly by the NERC and the UK Met Office. It has been in operation since March 2004 and is at the scientists' disposal through a scheme of project selection. FAAM is the result of a collaboration between the Met Office(TM) and the Natural Environment Research Council (NERC) and has been established as part of the National Centre for Atmospheric Science (NCAS) to provide an aircraft measurement platform for use by all the UK atmospheric research community on campaigns throughout the world. The modified BAE 146 aircraft is owned by BAE Systems and operated for them by Directflight. The Home Base is at Cranfield University, Bedfordshire.", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3783/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5782/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12008/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141598/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45180/?format=api" ] }